AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ManagerConnection Class
ManagerConnection Methods
BuildAction Method
connect Method
determineVersion Method
GetProtocolIdentifier Method
IsConnected Method
Login Method
Logoff Method
RegisterUserEventClass Method
SendAction Method
SendEventGeneratingAction Method

| ManagerConnection determineVersion Method

[Missing <summary> documentation for "M:AsterNET.Manager.ManagerConnection.determineVersion"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected AsteriskVersion determineVersion()

    Protected Function determineVersion As AsteriskVersion

    protected:
    AsteriskVersion determineVersion()

    member determineVersion : unit -> AsteriskVersion

#### Return Value

Type: AsteriskVersion

[Missing <returns> documentation for "M:AsterNET.Manager.ManagerConnection.determineVersion"]

See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace